Subject: Revised Petition
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 08:31:00 -0800 (PST)

Attached is a revised petition which includes the section of ECS' discussions 
with WFEC.  Please review.  I sending out this draft for the sake of saving 
time without review by my clients and am asking them to review as well.  I 
assume the next step is for Jeff to revise the conclusion with the bullets 
points and circulate a final draft for everyone's review.  Let me know if 
this is not the case.  Thanks for your help.